@media only screen and (min-width:768px){
	.headDonationBtn, .whatsappImgWrap, .menu_btn{display:none;}
	.showInMobile, .showOnMobile{display:none !important;}
	.scrollME{display:inline-block;padding:0;width:100%;max-height:227px;height:100%;min-height:57px;}
	.scrollMEinner{height:100%;position:absolute;overflow-x:hidden;overflow-y:auto;top:0;left:0;}
}
@media only screen and (max-width:1620px){
	.nav>ul>li{padding:0 50px 25px;}
	.addre_section_main{padding:0 5% 0 0;}
	.addre_section_in .address_cont1{padding:14px 60px 0 60px;}
	.addre_section_in1{width:33%;}
	.addre_section_main{padding:0;}
	body[data-layout="layout1477"] .banner{height:700px;}
	body[data-layout="layout1477"] .mainWrap{margin-top:700px;}
}
@media only screen and (max-width:1220px){
	body[data-layout="layout1477"] .banner{height:500px;}
	.mainWrap, body[data-layout="layout1477"] .mainWrap{margin-top:500px;}
	.container{width:100%;padding:0 15px;box-sizing:border-box;}
	.banner_cont_in{width:95% !important;padding:0 15px;box-sizing:border-box;}
	.about_rt{width:40%;padding:0 0 0 5%;box-sizing:border-box;}
	.about_lt{width:60%;}
	.about_rt .title{font-size:45px;line-height:45px;}
	.details_img1{margin:0 28px;}
	.plans_in{width:33%;padding:0 1%;}
	.ventures_in .ventures_img1{width:100%;height:200px;}
	.footer_nav1{width:210px;}
	.banner_img{height:500px;}
	.banner_img3{height:500px;}
	.banner_img6{height:500px;}
	.details_img1{width:17%;}
	.details_main{padding:120px 20px 71px 0;}
	.plans{padding:106px 20px 109px 0;}
	.plans2{padding:86px 20px 109px 0;}
	.plans1{padding:99px 20px 103px 0;}
	.bussiness{padding:109px 20px 112px 0;}
	.ventures{padding:106px 20px 120px 0;}
	.ventures_mez1 .arrow_bot1{bottom:calc(100% + 107px)}
	.quote{padding:120px 20px 54px 0;}
	.click_btn{padding:120px 20px 105px 0;}
	.footer{padding:68px 20px 103px 0;}
	.footer.pad2{padding:68px 20px 58px 0;}
	.about_main{padding:106px 20px 110px 0;}
	.plans_in .title1{font-size:22px;line-height:23px;}
	.nav>ul>li{padding:0 30px 25px;}
	.banner1_cont_in2 .play_cont{font-size:50px;line-height:50px;}
	.about_cont .list_lt{width:70%;padding:20px 0 0 0;}
	.about_cont .list_rt{width:30%;padding:0 0 0 30px;box-sizing:border-box;}
	.about_cont .list_rt.pad1{padding:4% 0 0 30px;}
	.list_rt_img{margin:0 auto;}
	.tohnit_top .title{width:25%;}
	.tohnit_top .title2{width:25%;font-size:46px;line-height:40px;}
	.tohnit_top .title3{width:25%;font-size:46px;line-height:40px;}
	.tohnit_top2 .title{width:25%;}
	.tohnit_top_cont{width:70%;padding:0;}
	.tohnit_top_cont1{width:70%;padding:0;}
	.tohnit_top_cont2{width:70%;padding:0;}
	.addre_section{padding:73px 20px 132px 0;}
	.addre_section1{padding:73px 20px 132px 0;}
	.addre_section_main{padding:0;}
	.addre_section_in .address_cont1{padding:14px 0 0 0;}
	.contact_form1 .text-field{width:31%;}
	.contact_form1 .text-field.marg1{margin:0 3%;}
	.addre_section_in{width:33%;padding:0;}
	.plans_in .content1{padding:0 5%;}
	.list_bg .search_bg{margin:14px 0 0 0;}
	.arrow_bot1{bottom:-122px;}
	.arrow_bot3{bottom:-115px;}
	.map_con_rt .title2{padding:0 0 0 20%;}
	.table_bg{width:100%;}
	.banner_cont_in1 .title1{font-size:46px;line-height:40px;}
	.tohnit_top2 .title{font-size:33px;line-height:35px;}
	.addre_section_in .address_cont1{padding:14px 30px 0 30px;}
	.bot_row{padding:0;}
	.top_row .top_head2{width:230px;}
	.bot_row1 .top_head2{width:230px;}
	.bot_row1 .top_head1{width:230px;}
	.top_row .top_head1{width:249px;}
	.footer_nav3{width:280px;}
	.landingEvent_2018 .buh_leftLogosWrap{margin:0;}
	.landingEvent_2018 .le_pricesWrap .map{top:-25px;left:10px;height:600px;}
	.landingEvent_2018 .about_rt{width:31%;}
	.landingEvent_2018 .about_lt{width:69%;}
	.landingEvent_2018 .le_aboutWrap{padding:70px 0;}
	.landingEvent_2018 .details_main{padding:70px 0;}
}
@media only screen and (max-width:1101px){
	.main_rt_in{overflow-y:auto;}
	.landingEvent_2018 .ventures .title{font-size:40px;line-height:40px;}
	.landingEvent_2018 .ventures .content{font-size:20px;line-height:27px;padding:0 0 40px 0;}
	.landingEvent_2018 .ventures_in .title1{font-size:25px;line-height:28px;}
	.landingEvent_2018 .caroufredselWrap ul.caroufredsel li .ventures_in .content1{font-size:18px;line-height:24px;max-width:none;padding:0 15px;}
	.landingEvent_2018 .ventures{padding:65px 20px 80px 0;}
	.landingEvent_2018 .ventArrows{top:12px;}
	.landingEvent_2018.entrepreneur_of_the_year .le_pricesTxt{width:calc(100% - 320px);padding:0 0 0 30px;}
	.entrepreneur_of_the_year .aboutSticker{width:320px;}
	.entrepreneur_of_the_year .aboutYouTube{height:200px;}
	.landingEvent_2018_temp_2 .le_pricesTxt, .landingEvent_2018_temp_2 .le_pricesTxt *:not(.about_title){font-size:20px;line-height:25px;}
	.eotyRegBtn{min-width:1px;padding:0 40px;line-height:63px !important;height:70px;border-width:4px;font-size:36px !important;margin:30px 0 0 0;background-size:auto auto;}
	.landingEvent_2018_temp_2.entrepreneur_of_the_year .about_title, .silabusTtl, .judgeWrap .title, .signupttl{font-size:42px !important;line-height:42px !important;}
	.entrepreneur_of_the_year.landingEvent_2018 .blkbnnrtext{font-size:32px;}
}
@media only screen and (max-width:991px){
	body[data-layout="layout1477"] .banner{height:360px;}
	.mainWrap, body[data-layout="layout1477"] .mainWrap{margin-top:360px;}
	.subDiva, .subDiva.show-menu, a:focus~ul.subDiva.show-menu{display:none !important}
	.banner_cont_in1 .title{font-size:43px;}
	.mainWrap{margin-top:480px;}
	.banner_cont_in1 .title_cont{width:100%;font-size:26px;background-size:auto 36px;padding:0 60px 0 0;}
	.container{width:95%;margin:0 auto;}
	.about_rt{width:54%;padding:0 0 0 5%;box-sizing:border-box;}
	.about_lt{width:100%;}
	.about_rt .title{font-size:40px;line-height:45px;}
	.banner_img{height:480px;}
	.banner_img3{height:480px;}
	.banner_img6{height:480px;}
	.details_img1{margin:0 5px;}
	.details_img1 .title_cont{padding:0 5px;}
	.banner1_img{height:440px;}
	.plans_in{width:33.2%;padding:0 2%;}
	.plans_in .content1{font-size:17px;line-height:25px;}
	.plans_in .title1{height:65px;padding:0 15px 0;}
	.click_rt{width:48%;}
	.click_lf{width:48%;}
	.click_rt .click_img1{width:100%;height:261px;}
	.click_lf .click_img1{width:100%;height:261px;}
	.click_lf .click_lf_in{left:0;text-align:center;top:32%;width:100%;}
	.click_lf_in .click_here{display:block}
	.click_rt .click_rt_in{left:0;text-align:center;top:32%;width:100%;}
	.click_rt_in .click_here{display:block}
	.click_rt_in .click_here{font-size:25px;line-height:25px;max-width:85%;margin:0 auto;padding:12px 0 12px 0;}
	.click_lf_in .click_here{font-size:25px;line-height:25px;max-width:85%;margin:0 auto;padding:12px 0 12px 0;}
	.footer_nav1{width:20%;}
	.footer_nav2{width:38%;}
	.footer_nav3{width:42%;padding:0 3% 0 0;}
	.footer_nav3 .address .map{font-size:13px;}
	.footer_nav3 .copy{font-size:13px;}
	.footer_nav3 .address .email{font-size:13px;}
	.footer_nav3 .address .num{font-size:13px;}
	.js_footerLinks>ul>li>a{font-size:13px;}
	.js_footerLinks>ul>li>a{font-size:13px;}
	.about_main{padding:46px 20px 50px 0;}
	.details_main{padding:60px 20px 37px 0;}
	.plans{padding:46px 20px 7px 0;}
	.plans2{padding:46px 20px 30px 0;}
	.arrow_bot1{bottom:-59px;}
	.arrow_bot3{bottom:-36px;}
	.ventures_mez1 .arrow_bot1{bottom:calc(100% + 48px)}
	.plans1{padding:46px 20px 35px 0;}
	.bussiness{padding:46px 20px 48px 0;}
	.ventures{padding:47px 20px 57px 0;}
	.quote{padding:60px 20px 53px 0;margin:0;}
	.click_btn{padding:60px 20px 61px 0;}
	.footer{padding:50px 20px 50px 0;}
	.footer.pad2{padding:50px 20px 50px 0;}
	.plans .content{line-height:24px;}
	.ventures .content{line-height:24px;}
	.quote .content3{max-width:100%;}
	.click_rt_in .content{font-size:24px;}
	.click_lf_in .content{font-size:24px;}
	.banner_cont_in{width:93% !important;margin:0 auto !important;}
	.details_img1{width:22.5%;margin:0 1% 0 1%;}
	.details_img_bg{width:100px;height:100px;}
	.ventures_in .title1{font-size:21px;line-height:25px;padding:0 0 13px;margin:0 10px 11px;}
	.ventures_in .ventures_img1{margin:0 auto 0;}
	.ventures_in .plan_cont{padding:22px 0 0 0;}
	.banner1_cont_in1{width:95%;}
	.about_rt .title{font-size:42px;}
	.details_img1{height:240px;}
	.about_cont .list_lt{width:70%;}
	.sub_menu .sub_link1_in{margin:0 30px;}
	.about_cont .list_rt{width:30%;padding:0 0 0 30px;box-sizing:border-box;}
	.about_cont .list_rt.pad1{padding:4% 0 0 30px;}
	.about_cont .list_rt .title{font-size:33px;line-height:35px;}
	.banner1_cont_in2 .play_cont{font-size:40px;line-height:40px;padding:17px 20px 0;}
	.pro_cont .cont1{padding:10px;}
	.foot_icon1{margin:0 0 0 10px;}
	.tohnit_top .title{width:35%;}
	.tohnit_top .title2{width:35%;font-size:40px;}
	.tohnit_top .title3{width:35%;font-size:40px;}
	.tohnit_top2 .title{width:35%;}
	.tohnit_top_cont{width:60%;}
	.tohnit_top_cont1{width:60%;}
	.tohnit_top_cont2{width:60%;}
	.tohnit_top{padding:50px 20px 50px 0;}
	.tohnit_top_bg1{padding:50px 20px 50px 0;}
	.contact_form1 .text-field{width:31%;}
	.contact_form1 .text-field.marg1{margin:0 2.8%;}
	.addre_section_in .title1{font-size:17px;}
	.tohnit_top2 .title{font-size:29px;line-height:35px;}
	.profile_list_in1{min-height:391px;}
	.pro_details1 .pro_cont1{padding:10px 10px;font-size:17px;line-height:25px;}
	.list_bg .title1{font-size:28px;line-height:49px;}
	.bot_row1 .top_head3{display:block}
	.bot_row1 .top_head1{float:none;width:100%;line-height:20px;clear:both;padding:0 18px 0 18px;}
	.bot_row1 .top_head2 .site1{line-height:20px;}
	.bot_row1 .top_head2{width:100%;line-height:20px;border:0;padding:0 18px 0 18px;}
	.top_row{display:none;}
	.bot_row1{padding:0 0 10px 0;}
	.bot_row{height:442px;}
	.bot_row1 .top_head2 .site1{margin:0;}
	.hoverLink{top:-50%;right:0;}
	.hoverLink::after{top:100%;right:47%;border-width:15px 10px 0 10px;border-color:#00ade6 transparent transparent transparent}
	.partnerBlock{height:75px;line-height:75px;}
	.landingEvent_2018 .buh_rightImg{height:90px;}
	.landingEvent_2018 .buh_leftLogos{margin:0 20px 0 0;max-height:55px;}
	.landingEvent_2018 .le_prices_ul .li_txt{font-size:18px;}
	.landingEvent_2018 .le_pricesTxt{font-size:18px;}
	.landingEvent_2018 .le_pricesTxt .black, .landingEvent_2018 .le_pricesTxt em strong, .landingEvent_2018 .le_pricesTxt em{font-size:24px;}
	.landingEvent_2018 .le_prices_ul .li_price{font-size:46px;line-height:46px;}
	.landingEvent_2018 .le_prices_ul li{padding:0 0 27px 35px;}
	.landingEvent_2018 .le_prices_ul .li_icon{width:60px;height:60px;line-height:60px;}
	.landingEvent_2018 .donateNow{height:45px;line-height:43px;min-width:190px;}
	.landingEvent_2018 .le_aboutWrap{padding:50px 0;}
	.landingEvent_2018 .about_lt_cont{font-size:20px;line-height:27px;}
	.landingEvent_2018 .about_rt{padding:0 0 0 30px;}
	.landingEvent_2018 .bevDesc{font-size:18px;}
	.landingEvent_2018 .bevsmttl{font-size:20px;}
	.landingEvent_2018 .bevlrgttl{font-size:30px;line-height:30px;}
	.landingEvent_2018 .about_rt .title{font-size:34px;line-height:34px;}
	.landingEvent_2018 .landing_silabus{padding:19px 0 27px 0;}
	.landingEvent_2018 .silabusTtl{font-size:46px;line-height:46px;}
	.landingEvent_2018 .sbtime{width:90px;}
	.landingEvent_2018 .judgeWrap .title{font-size:46px;line-height:46px;}
	.landingEvent_2018 .details_main{padding:40px 0;}
	.landingEvent_2018 .jdttl{font-size:22px;line-height:24px;}
	.landingEvent_2018 .ventures_in .ventures_img1{height:150px;}
	.landingEvent_2018 .ventures_in .plan_cont{padding:12px 0 0 0;}
	.landingEvent_2018 .landingEvent_2018 .ventures_in .title1{line-height:25px;font-size:21px;}
	.landingEvent_2018 .caroufredselWrap ul.caroufredsel li{padding:0 5px;}
	.landingEvent_2018 .caroufredselWrap ul.caroufredsel li .ventures_in .content1{font-size:17px;height:145px;}
	.landingEvent_2018 .ventures .title{font-size:34px;line-height:34px;}
	.landingEvent_2018 .ventures .content{font-size:18px;line-height:25px;}
	.landingEvent_2018 .ventArrows{top:8px;}
	.landingEvent_2018 .landing_blkbanner, .landingEvent_2018 .landing_blkbanner .container{line-height:100px;}
	.entrepreneur_of_the_year.landingEvent_2018 .landing_blkbanner{min-height:1px;line-height:100px;}
	.landingEvent_2018 .landing_blkbanner{height:auto;}
	.landingEvent_2018 .blkbnnrtext{font-size:26px;}
	.landingEvent_2018 .signupttl{font-size:40px;padding:0 20px;}
	.landingEvent_2018 .sponsRow{padding:0;}
	.landingEvent_2018.entrepreneur_of_the_year .le_pricesTxt{width:100%;padding:0 0 30px 0;}
	.entrepreneur_of_the_year .eotyRegBtn{background-size:auto 100%;}
	.entrepreneur_of_the_year .aboutSticker .clear{display:none;}
	.entrepreneur_of_the_year .aboutSticker{width:100%;display:flex;align-items:center;}
	.entrepreneur_of_the_year .aboutStickerImg{width:auto;max-width:calc(50% - 10px);float:right;}
	.entrepreneur_of_the_year .eotyYT{width:calc(50% - 10px);float:left;margin:0 20px 0 0;}
	.entrepreneur_of_the_year .aboutYouTube{height:240px;}
	.landingEvent_2018.entrepreneur_of_the_year .le_pricesWrap{padding:30px 15px;}
	.entrepreneur_of_the_year .landing_silabus{min-height:1px;}
}
@media only screen and (max-width:859px){
	.profile_list_in1{min-height:415px;display:block;float:right;width:48%;}
}
@media only screen and (max-width:767px){
	.entrepreneur_of_the_year.landingEvent_2018 .blkbnnrtext{font-size:32px;}
	.projectsWrap{display:block;}
	.hideInMobile, .hideOnMobile{display:none !important;}
	.langs{text-align:center;border:0;}
	.langs a{float:none;display:inline-block;margin:0 10px;width:auto;}
	.innovativeWrap{display:none;}
	.address_list{display:none;}
	.dropdown.controls{top:30px;}
	.gm-style-iw{top:0 !important;left:auto !important;right:0 !important;overflow:scroll !important}
	.gm-style>div:first-child>div+div>div:last-child>div>div:first-child>div>div{display:none !important}
	.banner{position:fixed;top:56px;width:100%;}
	.logo_img{width:70px;height:37px;}
	.mainWrap{margin-top:395px;}
	.main_right{border:0;display:block;position:fixed;top:0;left:0;right:0;width:100%;background:#fff;margin:0;height:auto;border-bottom:1px solid #cacaca;}
	.main_left{width:100%;}
	.click_lf .click_img1{height:271px;width:271px;}
	.click_rt .click_img1{height:271px;width:271px;}
	.details_img1{margin:0;padding:0 1% 0 1%;width:25%;}
	.click_rt_in .click_here{max-width:80%;font-size:22px;}
	.click_lf_in .click_here{max-width:80%;font-size:22px;}
	.nav{display:none;}
	.mobile-menu .nav{display:block}
	.gray_bg{display:none;}
	.blue_bg{display:none;}
	.mobile-menu .gray_bg{display:block;border:0;position:relative;z-index:444;padding:0;}
	.mobile-menu .blue_bg{display:block;border:0;position:relative;z-index:444;margin-top:5px;padding:0;}
	.mobile-menu ul,.mobile-menu ul li{border-left:0;}
	.mobile-menu ul li.active{background:#fff}
	.slide_dots{bottom:5px;}
	.social_icons{display:none;}
	.logo{padding:10px 0 9px 0;}
	.main_left{padding:57px 0 0 0;}
	.menu_btn{display:block;top:20px;width:20px;height:20px;}
	.menu_btn img{width:100%;height:100%;}
	.banner_img{height:440px;}
	.banner_img3{height:440px;}
	.banner_img6{height:440px;}
	.about_rt .title{font-size:46px;line-height:46px;}
	.about_lt_cont{padding:0;}
	.play_btn{padding:117px 0 0 0;}
	.plans_in .title1{height:75px;font-size:22px;}
	.plans_in .content1{line-height:27px;}
	.plan_cont{padding:13px 0 0 0;}
	.bussiness .content{line-height:24px;}
	.bussiness_rt .title1{font-size:27px;line-height:24px;padding:0 0 14px 0;}
	.bussiness_lf .title2{font-size:27px;line-height:24px;padding:0 0 14px 0;}
	.click_rt_in .content{padding:0 0 16px 0;}
	.footer .title{font-size:24px;}
	.click_rt{width:auto;}
	.click_lf{width:auto;}
	.about_main{padding:46px 0 50px 0;}
	.details_main{padding:60px 0 37px 0;}
	.plans{padding:46px 0 7px 0;}
	.arrow_bot1{bottom:24px;}
	.arrow_bot3{bottom:24px;}
	.bussiness{padding:46px 0 48px 0;}
	.ventures{padding:47px 0 57px 0;}
	.quote{padding:60px 0 53px 0;margin:0;}
	.click_btn{padding:60px 0 61px 0;}
	.footer{padding:50px 0 50px 0;}
	.footer.pad2{padding:50px 0 50px 0;}
	.click_lf .click_lf_in{left:0;text-align:center;top:34%;width:100%;}
	.click_rt .click_rt_in{left:0;text-align:center;top:34%;width:100%;}
	.plans_in .title1{background:url(/content/images/brd1.png) repeat-x right bottom;display:inline-block;vertical-align:top}
	.plans_in .title2{background:url(/content/images/brd4.png) no-repeat right bottom}
	.ventures_in .title1{background:url(/content/images/brd3.png) no-repeat right bottom;padding:0 0 13px 10px;margin:0 20px 0 0;display:inline-block;vertical-align:top}
	.bussiness_rt .title1{background:url(/content/images/brd2.png) no-repeat right bottom;padding:0 0 13px 0;display:inline-block;vertical-align:top}
	.bussiness_lf .title2{background:url(/content/images/brd2.png) no-repeat right bottom}
	.quote{padding:40px 0 35px 0;}
	.quote .title3{padding:0 0 30px 0;}
	.details_img_bg{width:100px;height:100px;}
	.details_img1 .details_img{width:50%;height:50%;}
	.details_img1 .title_cont{padding:0 17px;}
	.details_img1{height:232px;}
	.banner1_cont_in1{width:100%;}
	.about_rt{padding:0;width:100%;}
	.about_lt{width:100%;padding:0;}
	.plans_in{width:100%;padding:0 0 48px 0;}
	.plans_in .plan_img{float:right}
	.plan_cont{float:left;width:70%;text-align:right}
	.bussiness_rt .plan_cont{float:left;width:74%;text-align:right}
	.bussiness_lf .plan_cont{float:left;width:74%;text-align:right}
	.plans_in .plan_cont{width:74%;}
	.bussiness_lf .bussiness_img{float:right}
	.plans_in .title1{height:42px;font-size:28px;padding:0;}
	.plans_in .title2{padding:0 0 10px 0;}
	.bussiness_lf{width:100%;}
	.bussiness_rt{width:100%;margin:0 0 44px 0;}
	.bussiness_rt .bussiness_img{float:right}
	.bussiness_lf .content2{max-width:100%;}
	.ventures_in{width:100%;margin:0 0 30px 0;}
	.about_rt .title{font-size:56px;line-height:56px;}
	.ventures_in .ventA{width:50%;float:right;}
	.ventures_in .plan_cont{padding:0;}
	.ventures_in .content1{max-width:100%;padding:11px 20px 16px 10px;font-size:18px;line-height:22px;}
	.ventures_in .plan_cont{width:50%;padding:23px 10px 0 0;}
	.click_rt{float:none;display:block;clear:both;text-align:center;margin:0 auto 59px auto;width:375px;}
	.click_lf{float:none;display:block;clear:both;text-align:center;margin:0 auto;width:375px;}
	.click_rt .click_img1{width:375px;height:375px;}
	.click_lf .click_img1{width:375px;height:375px;}
	.click_rt_in .click_here{max-width:70%;line-height:31px;}
	.click_lf_in .click_here{max-width:70%;line-height:31px;}
	.click_lf_in .content{padding:0 0 17px 0;}
	.about_lt_cont{padding:27px 0 0 0;}
	.footer_nav1{width:100%;}
	.footer_nav2{width:100%;}
	.footer_nav3{width:100%;padding:0;}
	.js_footerLinks{display:none;padding:15px;}
	.footer_icons{display:none;}
	.footer_nav3 .copy{display:none;}
	.footer .container{width:100%;padding:0;}
	.footer .title{width:100%;text-align:right;border-bottom:1px solid #fff;padding:10px 27px;cursor:pointer;position:relative;}
	.footer .title:after{content:'';position:absolute;width:13px;height:22px;left:27px;top:15px;background:url(/content/images/heading_arrow.png) no-repeat left center;transition:all 0.3s ease;}
	.footer .title.active:after{-webkit-transform:rotate(-90deg);transform:rotate(-90deg);}
	.footer_bg1{display:none;}
	.footer_bg2{display:block;position:relative;background:url(/content/images/footer_bg2.png) no-repeat center bottom;width:100%;height:100px;position:relative;}
	.footer{padding:0;}
	.footer.pad2{padding:0;}
	.footer_bg2 .copy{display:block;position:absolute;width:100%;left:0;text-align:center;bottom:27px;direction:rtl;font-size:14px;font-family:'almoni-dl-aaa-400';font-size:16px;color:#505050;}
	.bussiness_lf .title2{padding:0 0 13px 0;}
	.banner_cont_in1 .title{font-size:33px;line-height:33px;}
	.banner_cont_in1 .title_cont{font-size:23px;line-height:27px;background-size:auto 28px;padding:0 50px 0 0;}
	.click_btn{padding:30px 0;}
	.click_rt{margin:0 auto 30px auto;}
	.banner_cont_in{width:98% !important;}
	.ventures_in{display:flex;}
	.about_cont .list_lt{width:100%;margin:0 auto;float:none;display:block;clear:both;text-align:center;font-size:18px;line-height:25px;}
	.about_cont .list1{padding:30px 0 30px 0;}
	.about_cont .list2{padding:30px 0 30px 0;}
	.about_cont .list_rt{width:100%;float:none;display:block;margin:0 auto;padding:0;clear:both}
	.about_cont .list_rt.pad1{padding:0;}
	.sub_menu{padding:30px 0 20px 0;}
	.sub_menu .sub_link1_in{margin:0 20px;}
	.list_cont .list_details{max-width:100%;}
	.profile_list1{padding:0;}
	.sub_menu.team{padding:30px 0 20px 0;}
	.list_cont{padding:30px 0 30px 0;}
	.team_cont{padding:0;}
	.foot_icons{display:none;}
	.tohnit_top .title{width:100%;}
	.tohnit_top .title2{width:100%;}
	.tohnit_top .title3{width:100%;}
	.tohnit_top2 .title{width:100%;}
	.tohnit_top_cont{width:100%;}
	.tohnit_top_cont1{width:100%;}
	.tohnit_top_cont2{width:100%;}
	.tohnit_top{padding:30px 0 30px 0;}
	.addre_section{padding:30px 0 30px 0;}
	.addre_section1{padding:30px 0 30px 0;}
	.banner4_in{padding:0;}
	.addre_section_in .title1{font-size:18px;}
	.plans_in .content1{padding:0;}
	.arrow_bot{bottom:0;}
	.arrow_bot1{display:none;}
	.arrow_bot3{display:none;}
	.ventures_in .plan_cont1{border-right:1px solid #e5e5e5;border-top:none;}
	.ventures_in .plan_cont1 .icons{padding:0 0 10px 0;}
	.ventures_in .ventures_img1{height:100%;}
	.ventures_in .content1{padding:11px 20px 5px 10px;font-size:14px;line-height:20px;}
	.intership{padding:30px 0 30px 0;}
	.banner_cont_in1 .title1{font-size:40px;line-height:40px;}
	.tohnit_top2{padding:30px 0;}
	.about_pro{padding:30px 0;}
	.profile_details{padding:30px 0 0 0;}
	.list_bg{padding:30px 0;}
	.ajaxDescription{display:none !important}
	#gmap-menu{height:275px !important}
	.duplicateMobile {position:absolute;right:13px;top:0;}
	.enBtn{padding:16px 0 0 0;border-left:none;}
	.landingEvent_2018 header{height:73px;padding:0;}
	.landingEvent_2018 header .container{padding:15px 0 0 0;position:relative;}
	.landingEvent_2018 .blueUnderHeader{margin:73px 0 0 0;}
	.landingEvent_2018 .nav_ul{white-space:nowrap;overflow:auto;padding:0 0 11px 0;-webkit-overflow-scrolling:touch;direction:ltr;flex-direction:row-reverse;}
	.landingEvent_2018 .nav_ul a{font-size:16px;direction:rtl;}
	.landingEvent_2018 .nav_ul .navIconsWrap{height:23px;}
	.landingEvent_2018 .le_prices_ul .li_txt{font-size:16px;}
	.landingEvent_2018 .le_prices_ul .li_price{font-size:36px;line-height:36px;width:85px;}
	.landingEvent_2018 .le_prices_ul .li_icon{width:50px;height:50px;line-height:50px;}
	.landingEvent_2018 .le_prices_ul li{padding:0 0 20px 25px;}
	.landingEvent_2018 .le_pricesWrap .container{padding:20px 15px;}
	.landingEvent_2018 .le_pricesTxt{padding:0 0 20px 0;font-size:16px;}
	.landingEvent_2018 .le_pricesTxt .black, .landingEvent_2018 .le_pricesTxt em strong, .landingEvent_2018 .le_pricesTxt em{font-size:20px;}
	.landingEvent_2018 .le_prices_ul{padding:25px 0 0 0;}
	.landingEvent_2018 .eventBottomBanner .container{padding:0 15px;}
	.landingEvent_2018 .bevDets{padding:10px 0 10px 15px;}
	.landingEvent_2018 .bevDetsLft.bevDets{padding:10px 15px 10px 0;}
	.landingEvent_2018 .about_rt .title{font-size:27px;line-height:27px;}
	.landingEvent_2018 .le_aboutWrap{padding:20px 0;}
	.landingEvent_2018 .about_lt_cont{padding:0;font-size:18px;}
	.landingEvent_2018 .eventbblock{min-height:1px;}
	.landingEvent_2018 .silabusTtl{font-size:30px;line-height:30px;}
	.landingEvent_2018 .silabusCont{font-size:18px;line-height:22px;}
	.landingEvent_2018 .sbt{padding:10px 0 0 0;}
	.landingEvent_2018 .landing_silabus{min-height:300px;}
	.landingEvent_2018 .silabusTabl{font-family:'almoni-dl-aaa-700';}
	.landingEvent_2018 .details_main{padding:20px 0;}
	.landingEvent_2018 .judgeWrap .title{font-size:35px;line-height:35px;}
	.landingEvent_2018 .jdgimgwrp{width:100px;height:100px;}
	.landingEvent_2018 .judgeWrap .content{font-size:18px;line-height:22px;}
	.landingEvent_2018 .details_img1 .title{font-size:35px;line-height:35px;padding:14px 0 0 0;}
	.landingEvent_2018 .details_img_bg{width:80px;height:80px;}
	.landingEvent_2018 .ventures_in .ventures_img1{width:100%;}
	.landingEvent_2018 .ventures_in .plan_cont{width:100%;}
	.landingEvent_2018 .ventures_in .title1{text-align:center;background-position:center bottom;padding:0 0 13px 0;margin:0 10px 11px;display:block;}
	.landingEvent_2018 .caroufredselWrap ul.caroufredsel li .ventures_in .content1{text-align:center;}
	.landingEvent_2018 .ventures{padding:40px 0;}
	.landingEvent_2018 .ventures .title{font-size:26px;line-height:26px;}
	.landingEvent_2018 .ventArrows img{height:15px;}
	.landingEvent_2018 .ventArrows .varrrgt{margin-left:10px;}
	.landingEvent_2018 .blkbnnrtext{font-size:24px;}
	.landingEvent_2018 .spons{width:25%;padding:8px;}
	.landingEvent_2018 .sponsRow{width:100%;}
	.landingEvent_2018 .signupttl{margin:0 0 30px 0;}
	.land2018sponsors_item{flex-basis:25%;}
	.land2018sponsors_itemInner{padding:10px;}
	.landingEvent_2018_temp_2 .about_title{font-size:40px;line-height:40px;}
	.landingEvent_2018.entrepreneur_of_the_year .le_pricesWrap{margin-top:73px;}
	.bg02{background-position:80% bottom;}
	.landingEvent_2018_temp_2.entrepreneur_of_the_year .about_title, .silabusTtl, .judgeWrap .title, .signupttl{font-size:30px !important;line-height:35px !important;}
	.entrepreneur_of_the_year .eotyRegBtn{height:56px;line-height:50px !important;font-size:30px !important;padding:0 25px;}
	.entrepreneur_of_the_year .aboutStickerImg{float:none;max-width:230px;margin:0 auto 20px;}
	.entrepreneur_of_the_year .aboutSticker .clear{display:block;}
	.entrepreneur_of_the_year .eotyYT{width:400px;max-width:100%;margin:auto;}
	.entrepreneur_of_the_year .about_text *{font-size:22px !important;}
	.entrepreneur_of_the_year .aboutYouTube{width:100%;height:230px;margin:0;float:none;}
	.entrepreneur_of_the_year.landingEvent_2018 .sbtime{font-size:31px;width:80px;}
	.sponsorsTitle{font-size:20px;}
	.landingEvent_2018.entrepreneur_of_the_year .le_pricesWrap{padding-top:15px;padding-bottom:0;}
	body[data-position-nav="left"] .d_accWrap{left:0 !important;right:auto !important;}
	body[data-position-nav=left] .d_accWrap, .d_accWrap.doobleAccess_el{top:auto !important;bottom:10px !important;right:auto !important;height:40px;}
	body[data-position-nav="left"] .doobleAccess_mainButton{left:10px !important;}
	.bg02{background-attachment:scroll;background-size:cover;}
}
@media only screen and (max-width:599px){
	body[data-layout="layout1477"] .banner{height:260px;}
	body[data-layout="layout1477"] .mainWrap{margin-top:260px;}
	.eventLogo{text-align:center;}
	.landbanRight img{height:90px;}
	.wrapper{overflow-y:auto;overflow-x:hidden}
	.banner1{height:292px;}
	.partnerBlock{height:50px;line-height:50px;}
	.mainWrap{margin-top:286px;}
	.details_img_bg{width:70px;height:70px;}
	.details_img1 .details_img{width:50%;height:50%;}
	.details_img1 .title{font-size:35px;}
	.details_img1 .title_cont{font-size:16px;line-height:13px;}
	.details_img1{height:185px;}
	.banner1_cont_in1{width:100%;}
	.banner1_cont_in2 .play_cont{font-size:26px;line-height:30px;padding:17px 15px 0 15px;}
	.about_rt{padding:0;width:100%;}
	.about_lt{width:100%;padding:0;}
	.banner_img{height:275px;}
	.banner_img3{height:330px;}
	.banner_img6{height:330px;}
	.details_img1 .title{font-size:35px;}
	.details_img1 .title_cont{font-size:16px;line-height:13px;padding:0 5px;}
	.details_img1{height:185px;}
	.banner1_img{height:292px;}
	.banner1_cont_in2 .play_cont{font-size:26px;line-height:30px;padding:17px 15px 0 15px;}
	.plans_in .title1{font-size:19px;}
	.click_rt_in .content{font-size:22px;padding:0 0 12px 0;}
	.click_lf_in .content{font-size:22px;padding:0 0 12px 0;}
	.click_rt_in .click_here{max-width:60%;line-height:27px;font-size:22px;}
	.click_lf_in .click_here{max-width:60%;line-height:27px;font-size:22px;}
	.plans_in .plan_cont{width:67%;}
	.bussiness_rt .plan_cont{width:68%;}
	.bussiness_lf .plan_cont{width:68%;}
	.sub_menu .sub_link1_in{margin:0 10px;}
	.profile_list_in1{width:100%;}
	.profile_list_in1{padding:0 0 10px 0;margin:0 0 20px 0;}
	.addre_section_in{width:100%;margin:0 0 30px 0;}
	.contact_form1 .text-field{width:100%;}
	.contact_form1 .text-field.marg1{margin:10px 0;}
	.contact_form1 .sub1{width:100%;}
	.banner4_in .title1{padding:30px 0 10px 0;font-size:46px;line-height:40px;}
	.banner4_in .title2{padding:30px 0 10px 0;font-size:46px;line-height:40px;}
	.profile_list_in1{min-height:315px;}
	.arrow_bot{display:none;}
	.intership .sub_title{font-size:18px;line-height:23px;}
	.intership .cont{font-size:16px;}
	.pro_details1{width:100%;padding:0 0 30px 0;margin:0;}
	.list_bg .search_bg{width:100%;}
	.search_in{width:85%;}
	.map_cont_in{width:90%;padding:20px;}
	.map_cont_in .title1{font-size:15px;}
	.map_cont_in .addre1{font-size:14px;}
	.map_cont_in .addre1 .link{font-size:14px;}
	.addre_section_in .address_cont1{padding:14px 10px 0 10px;}
	.addre_section_in .title1{padding:0;}
	.banner_cont_in1 .join_com .join_in{font-size:18px;line-height:25px;width:195px;padding:6px 0;}
	.landingEvent_2018 .nav_ul{margin:0 0 0 35px;}
	.landingEvent_2018 .nav_ul a{padding:0 10px;}
	.landingEvent_2018 .topMenuLeftArrow{position:absolute;height:100%;left:0;top:0;background:#fff;z-index:1;width:35px;}
	.landingEvent_2018 .topMenuLeftArrow:after{content:'';width:12px;height:12px;position:absolute;left:50%;top:50%;border-left:1px solid #01B4E9;border-bottom:1px solid #01B4E9;-webkit-transform:rotate(45deg);transform:rotate(45deg);margin:-6px 0 0 -3px;}
	.landingEvent_2018 .buh_rightImg{height:60px;}
	.landingEvent_2018 .buh_leftLogos{max-height:40px;}
	.landingEvent_2018 .donateNow{height:40px;line-height:38px;min-width:160px;font-size:22px;padding:0 15px;}
	.landingEvent_2018 .le_prices_ul li{padding:0 0 20px 0;width:100%;}
	.landingEvent_2018 .about_rt{width:100%;padding:0 0 15px 0;}
	.landingEvent_2018 .about_lt{width:100%;}
	.landingEvent_2018 .eventBottomBanner .container{display:block;padding:0;}
	.landingEvent_2018 .eventbblock{width:100%;padding:15px;}
	.landingEvent_2018 .bevDets, .landingEvent_2018 .bevDetsLft.bevDets{padding:0;}
	.landingEvent_2018 .sbtime{width:75px;}
	.landingEvent_2018 .jugdeBox{width:33.333%;margin:30px 0 0 0;}
	.landingEvent_2018 .details_in.land_details_in.judgeContainer.partnerWrapSlider{font-size:0;}
	.landingEvent_2018 .jdgDesc{font-size:16px;}
	.landingEvent_2018 .jdttl{font-size:20px;line-height:22px;margin:20px 0 9px 0;padding:0 0 9px 0;}
	.landingEvent_2018 .judgeWrap .title{font-size:29px;line-height:29px;}
	.landingEvent_2018 .ventures .title.landVentTitle{font-size:24px;line-height:24px;}
	.landingEvent_2018_temp_2.entrepreneur_of_the_year .le_pricesWrap .container{background:rgba(0,0,0,0.7);padding:20px 10px;}
	.landingEvent_2018_temp_2.entrepreneur_of_the_year .landingSilabusInner{background:rgba(0,0,0,0.7);padding:20px 10px;}
}
@media only screen and (max-width:479px){
	body[data-layout="layout1477"] .banner{height:220px;}
	body[data-layout="layout1477"] .mainWrap{margin-top:220px;}
	.banner_cont_in1 .title{font-size:26px;line-height:26px;padding:0 0 7px 0;}
	.banner_cont_in1 .title1{font-size:30px;line-height:35px;}
	.banner_cont_in1 .title_cont{font-size:18px;line-height:21px;}
	.banner1_cont_in2 .play_cont{font-size:20px;line-height:25px;}
	.plans .title{line-height:46px;font-size:46px;}
	.plans_in .plan_img1{width:auto;height:75px;}
	.plans_in .plan_img{width:80px;height:80px;}
	.plans_in .plan_cont{width:66%;}
	.plans_in .title1{height:45px;}
	.ventures_in .content1{font-size:16px;line-height:20px;padding:10px 20px 20px 10px;}
	.ventures_in .title1{font-size:20px;line-height:19px;padding:10px 0 10px;margin-right:5px;}
	.quote .content3{font-size:20px;line-height:25px;}
	.bussiness_rt .content1,.bussiness_lf .content2{font-size:16px;line-height:20px;}
	.about_lt_cont{padding:15px 0 0 0;}
	.about_rt .title{font-size:38px;line-height:43px;}
	.plans .title{font-size:38px;line-height:43px;}
	.tohnit_top .title{font-size:38px;line-height:43px;}
	.tohnit_top .title2{font-size:38px;line-height:43px;}
	.tohnit_top .title3{font-size:38px;line-height:43px;}
	.tohnit_top2 .title{font-size:24px;line-height:30px;}
	.tohnit_top_cont2{font-size:16px;line-height:25px;}
	.about_pro .about_pro_cont{font-size:16px;line-height:25px;}
	.bussiness .title{font-size:38px;line-height:43px;}
	.ventures .title{font-size:38px;line-height:43px;}
	.quote .content3{max-width:90%;}
	.details_img_bg{width:60px;height:60px;}
	.click_rt .click_img1{width:274px;height:274px;margin:0 auto;}
	.click_lf .click_img1{width:274px;height:274px;margin:0 auto;}
	.click_rt{width:100%;}
	.click_lf{width:100%;}
	.plans_in .title1{font-size:20px;line-height:25px;}
	.plans_in .plan_cont{padding:0;}
	.bussiness_rt .plan_cont{width:65%;}
	.bussiness_lf .plan_cont{width:65%;}
	.plans_in .content1{font-size:16px;line-height:20px;}
	.details_img1 .title{font-size:25px;line-height:30px;}
	.details_img1{height:145px;}
	.play_btn{padding:7% 0 0 0;}
	.ventures_in .ventures_img1{width:50%;float:right;margin:0;}
	.ventA{width:auto;display:inline;}
	.ventures_in .plan_cont{padding:0;}
	.ventures_in .plan_cont{width:60%;padding:15px 10px 0 0;}
	.click_rt_in .click_here{padding:10px;max-width:62%;font-size:18px;line-height:25px;}
	.click_lf_in .click_here{padding:10px;max-width:62%;font-size:18px;line-height:25px;}
	.ventures_in .content1{font-size:16px;line-height:18px;padding:10px;}
	.bussiness_rt .bussiness_img{width:80px;height:80px;}
	.bussiness_rt .bussiness_img1{width:40px;height:40px;}
	.bussiness_lf .bussiness_img{width:80px;height:80px;}
	.bussiness_lf .bussiness_img1{width:40px;height:40px;}
	.footer_bg2{background-size:contain}
	.mobile-menu .gray_bg{display:block}
	.mobile-menu .blue_bg{display:block}
	.sub_menu .sub_link1{display:block;margin:0 0 10px 0;}
	.sub_menu .sub_link1_in{padding:0 0 5px 0;line-height:25px;}
	.nav>ul>li>a{font-size:17px;}
	.banner4_in .title1{padding:30px 0 10px 0;font-size:34px;line-height:36px;}
	.banner4_in .title2{padding:30px 0 10px 0;font-size:34px;line-height:36px;}
	.plans_in .plan_img_in .logo_small{width:60px;height:60px;}
	.ventures_in .plan_cont{padding:0 10px 0 0;width:50%;overflow:auto;}
	.lfttl{font-size:26px;}
	.landingEvent_2018 .buh_rightImg{height:45px;}
	.landingEvent_2018 .buh_leftLogos{margin:0 15px 0 0;max-height:35px;}
	.landingEvent_2018 .sbtime, .landingEvent_2018 .silabusTabl{font-family:'almoni-dl-aaa-400';}
	.landingEvent_2018 .sbtpln{padding:0 0 3px 0;font-size:18px;}
	.landingEvent_2018 .sbtime{font-size:25px;}
	.landingEvent_2018 .jugdeBox{width:50%;}
	.landingEvent_2018 .land_details_img1{width:50%;}
	.landingEvent_2018 .signupttl{font-size:32px;}
	.land2018sponsors_item{flex-basis:33.333%;}
	.entrepreneur_of_the_year .aboutYouTube{height:240px;}
	.entrepreneur_of_the_year.landingEvent_2018 .sbtime{font-size:28px;width:65px;}
}